{ padding: 0; margin: 0; }

body {
font-family: Arial, sans-serif; 
font-size: 11px; 
color: #fff; 
letter-spacing: 0px;
line-height: 18px;
text-align: left;
background:#fff url() repeat fixed 0 0;
padding: 0;
margin:0;
}

p {
font-family: Arial, sans-serif; 
font-size: 12px; 
color: #636363; 
letter-spacing: 0px;
line-height:  22px;
text-align: justify;
background-image:url("");
text-transform: none;
margin: 10px;
}

h1, .header {
margin: 20px 5px 15px 15px;
padding-left: 20px;
font-family: "Andale Mono", "Courier New", monospace;
font-weight: normal;
text-transform: uppercase;
font-style: none;
font-size: 18pt;
color: #A30008;
letter-spacing: 0px;
text-align: left;
line-height: 100%;
}

h2 {
padding: 10px;
margin: 10px 20px 0px 20px;
font-family: "Andale Mono", "Courier New", monospace;
text-transform: none;
font-weight: normal;
font-size: 14pt;
color: #29477F;
letter-spacing: -1px;
text-align: right;
line-height: 100%;
}

#wrapper { 
 margin: 0 auto;
 width: 800px;
}

#nav { 
padding: 10px;
position: fixed; 
top: 0; 
left: 0; 
right: 0; 
background: #000;
z-index: 100;
}

.footer {
padding: 20px 10px 0 10px;
}

ol {
margin-right: 0px;
list-style-type: hiragana;
}

ul {
list-style-type: none;
}

li.mem {
margin-left: 30px;
padding: 10px;
list-style-type: hiragana;
}

a:link, a:active, a:visited, a.visited {
font-family: Courier New, Terminal, monospace;
color: #BC2F36; 
text-decoration:none;
font-style:normal;
-webkit-transition-property: color;
-webkit-transition-duration: 1s;
text-transform: uppercase;
 }

a:hover, a.hover  {
color: #29477F;
text-decoration:none; 
font-style:normal; 
background-image: url("images/4.jpg");
 }

blockquote {
font-family: "Courier New", serif;
background-color: #252525;
background-image: url("images/bgbg.png");
background-repeat: repeat;
background-position: top;
font-size: 12px; 
color: #fff; 
letter-spacing: 0px;
line-height: 18px;
text-align: justify;
text-transform: none;
margin: 30px;
padding: 30px;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
}

hr {
color: #FFFFFF; 
border-bottom: 2px solid;
border-top: 0px solid;
border-right: 0px solid;
border-left: 0px solid;
}

b, strong {
  color:#000;
  }

u {
  color: #000;
  }

em, i {
  color:#29477F;
  }

.right {
text-align: right;
}

.center {
text-align: center;
}

textarea, input {	
font-family: Arial, sans-serif; 
font-size: 12px; 
color: #636363; 	
border: 0px dotted #212121;
background-color: #b7b7b7;
padding: 10px;
margin: 10px;
filter:alpha(opacity=90);
-moz-opacity:.90;
opacity:.90;
}

select {
font-family: Arial, sans-serif; 
font-size: 12px; 
color: #636363; 
border: #000000 0px solid;
text-align:left;
background-color: #b7b7b7;
padding: 10px;
margin: 10px;
filter:alpha(opacity=90);
-moz-opacity:.90;
opacity:.90;
}

label {
text-align: left;
}

textarea:hover, textarea.hover, select:hover, select.hover, input:hover, input.hover {
background-color: #fff;
filter:alpha(opacity=80);
-moz-opacity:.80;
opacity:.80;
}

.image {
border: #BC2F36 5px solid;
margin: 20px;
filter:alpha(opacity=50);
-moz-opacity:.50;
opacity:.50;
}

.image:hover, .image.hover {
border: #052A6E 5px solid;
margin: 20px;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;
}

.images {
border: #052A6E 5px solid;
margin: 5px;
filter:alpha(opacity=50);
-moz-opacity:.50;
opacity:.50;
}

.images:hover, .images.hover {
border: transparent 5px solid;
background-image: url("images/bgbg.png");
background-repeat: repeat;
background-position: top;
margin: 5px;
filter:alpha(opacity=90);
-moz-opacity:.90;
opacity:.90;
}

ul#navlist {
text-align: center;
margin-left: 0;
padding-left: 0;
white-space: nowrap;
font-family: "Andale Mono", "Courier New", monospace;
text-transform: uppercase;
font-weight: normal;
font-size: 12pt;
color: #fff;
}

#navlist li {
display: inline;
list-style-type: none;
}

#navlist a { padding: 10px 10px; }

#navlist a:link, #navlist a:visited {
color: #fff;
background-color: #000;
text-decoration: none;
-webkit-transition-property: color;
-webkit-transition-duration: 1s;
}

#navlist a:hover {
color: #000;
background-color: #000;
text-decoration: none;
filter:alpha(opacity=20);
-moz-opacity:.20;
opacity:.20;
}

.curved {
-moz-border-radius:10px;
-webkit-border-radius:10px;
behavior:url(border-radius.htc);
background-color: #000;
filter:alpha(opacity=70);
-moz-opacity:.70;
opacity:.70;
}